<% @title = 'Project Details' -%>
<h1><%= @title %></h1>
<%= render_errors_for "project" %>
<div class="frm">
  <fieldset>
    <legend>Project</legend>
    <table width="100%">
      <tr>
	<td width="40%"><label for="name">Project Name</label></td>
	<td><%=h @project.name %></td>
      </tr>
      <tr>
	<td><label for="manager">Project Manager</label></td>
	<td><%=h @project.manager.full_name %></td>
      </tr>
      <tr>
	<td><label for="status">Active</label></td>
	<td><input type="checkbox" disabled="true" <% if @project.active? %>checked="true"<% end %></td>
      </tr>
      <tr><td>&nbsp;</td></tr>
      <tr>
	<td valign="top"><label>Releases</label></td>
	<td>
	  <table cellspacing="0" cellpadding="2" width="100%" class="tbl">
	    <tr>
	      <th class="tbl_header">Version</th>
	      <th class="tbl_header">Assignable</th>
	      <th class="tbl_header">Date</th>
	    </tr>
	    <% for release in @project.releases %>
	    <tr>
	      <td class="tbl_data"><%=h release.name %></td>
	      <td class="tbl_data"><input type="checkbox" disabled="true" <% if release.assignable? %>checked="true"><% end %></td>
	      <td class="tbl_data"><%= release.rel_date %>&nbsp;</td>
	    </tr>
	    <% end %>
	  </table>
	</td>
      </tr>
      <tr><td>&nbsp;</td></tr>
      <tr>
	<td valign="top"><label>Areas</label></td>
	<td>
	  <table cellspacing="0" cellpadding="2" width="100%" class="tbl">
	    <tr>
	      <th class="tbl_header" width="80%">Name</th>
	    </tr>
	    <% for area in @project.areas %>
	    <tr>
	      <td class="tbl_data"><%= area.name %></td>
	    </tr>
	    <% end %>
	  </table>
	</td>
      </tr>
     </table>
   </fieldset>
   <% if logged_user.is_admin? -%>
   <div class="btn"><input type="button" value="Edit Project" onclick="javascript:window.location = '<%= url_for :action => 'edit', :id => @project.id %>'"/></div>
   <% end -%>
</div>
